[package]
name = "asn1-der-test"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
asn1-rs = "0.6.1"
base64 = "0.22.0"
hex = "0.4.3"
